<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class RfqRevision extends Model
{
    protected $fillable = ['rfq_id', 'revision_no', 'fabric_cost', 'accessories_cost', 'other_costs', 'overhead_percent', 'margin_percent', 'final_price'];

    public function rfq() {
        return $this->belongsTo(Rfq::class);
    }
}